BLZBNTBGS0000001C

Mise à jour: il y a 3 mois
ID de l’article : 30295
Licences éligibles:

Problèmes courants

Vous utilisez une version obsolète de l'application Blizzard Battle.net. Veuillez redémarrer l’application pour la mettre à jour.
Code d’erreur : BLZBNTBGS0000001C

Le client que vous utilisez pour vous connecter au jeu est obsolète ou ne correspond pas à la version du serveur. Cette erreur peut survenir lorsque le jeu a été récemment mis à jour et que votre version ne l’est pas encore. Suivez les étapes ci-dessous pour résoudre le problème :

  1. Utilisez l'application Blizzard Battle.net pour démarrer le jeu. Toutes les mises à jour en attente seront téléchargées à l’ouverture de l’application.
  2. Lancez l’outil de réparation pour réparer les fichiers de jeu endommagés.
  3. Désinstaller l’application Blizzard Battle.net puis la réinstaller peut résoudre certains problèmes rares du lanceur.

Vous avez tout essayé ?

Si vous avez déjà essayé toutes les étapes et que le problème persiste, rendez-vous sur notre forum d’assistance ou contactez-nous.